maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Hervé Boutemy (JIRA) <j...@apache.org>
Subject [jira] [Updated] (MPOM-173) Upgrade mave-surefire/failsafe-plugin 2.20.1
Date Sat, 13 Jan 2018 22:47:00 GMT

     [ https://issues.apache.org/jira/browse/MPOM-173?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Hervé Boutemy updated MPOM-173:
-------------------------------
    Fix Version/s:     (was: ASF-20)
                   ASF-19

> Upgrade mave-surefire/failsafe-plugin 2.20.1
> --------------------------------------------
>
>                 Key: MPOM-173
>                 URL: https://issues.apache.org/jira/browse/MPOM-173
>             Project: Maven POMs
>          Issue Type: Dependency upgrade
>          Components: asf
>    Affects Versions: ASF-18
>            Reporter: Karl Heinz Marbaise
>            Assignee: Karl Heinz Marbaise
>            Priority: Minor
>             Fix For: ASF-19
>
>
> This update is needed to prevent failures on Jenkins based on issue in [Maven Surefire
Plugin|SUREFIRE-1312]



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message